ocamlnet package in Ubuntu

libapache2-mod-netcgi-apache: OCaml application-level Internet libraries - netcgi2 Apache2 connector
libnethttpd-ocaml-dev: OCaml application-level Internet libraries - HTTP daemon development libraries
libocamlnet-gtk2-ocaml-dev: OCaml application-level Internet libraries - GTK2 development libraries
libocamlnet-ocaml: OCaml application-level Internet libraries - core runtime libraries
libocamlnet-ocaml-bin: OCaml application-level Internet libraries - binaries
libocamlnet-ocaml-dev: OCaml application-level Internet libraries - core development libraries
libocamlnet-ocaml-doc: OCaml application-level Internet libraries - documentation and examples
libocamlnet-ssl-ocaml: OCaml application-level Internet libraries - SSL runtime libraries
libocamlnet-ssl-ocaml-dev: OCaml application-level Internet libraries - SSL development libraries

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Component:*
universe
Architectures:*
any all
Latest upload:
3.7.3-4build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Wily Werewolf (active development)
3.7.3-4build1 release (universe) 2015-05-04
The Vivid Vervet (current stable release)
3.7.3-4build1 release (universe) 2014-11-01
The Utopic Unicorn (supported)
3.7.3-3build2 release (universe) 2014-04-23
The Trusty Tahr (supported)
3.7.3-3build2 release (universe) 2013-12-24
The Precise Pangolin (supported)
3.4.1-2build2 release (universe) 2011-12-11